Post Reply 
 
Thread Rating:
  • 1 Votes - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
MVSPSP 2.3.5 Does not Work
05-15-2015, 08:05 PM
Post: #1
MVSPSP 2.3.5 Does not Work
No matter which Version you use, either the Slim or Phat Version, they will not work.
Slim gives you a Error requiring a Slim or M33 CFW
Phat will start correctly, but when selecting a Rom, gives you either a Blank Screen or Emu Crash. Windows and Android.
Find all posts by this user
Quote this message in a reply
11-17-2015, 08:29 AM
Post: #2
RE: MVSPSP 2.3.5 Does not Work
Now MVSPSP will just want to Exit now.

Also suggest adding a Home Button since there are some Homebrew that need it.
Find all posts by this user
Quote this message in a reply
04-29-2016, 04:34 AM
Post: #3
RE: MVSPSP 2.3.5 Does not Work
New Update
MVSPSP 2.3.5 for Slim will not work. Says Requires PSP-2000 + FW 3.71 M33 or later
The Phat Version wants to run.........but once you Select a Rom, you are given a Black Screen and the PPSSPP Crashes
Find all posts by this user
Quote this message in a reply
08-03-2016, 03:31 AM (This post was last modified: 08-03-2016 03:31 AM by annamary02.)
Post: #4
RE: MVSPSP 2.3.5 Does not Work
I have updated new version but it is still not work? What wrong?

kohl's coupons 30% off coupon code/
Find all posts by this user
Quote this message in a reply
10-16-2016, 04:25 PM
Post: #5
RE: MVSPSP 2.3.5 Does not Work
undefined
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump: